.visually-hidden{
    height: 0;
  }
  ul, ul.menu{
    margin: 0;
    padding: 0;
  }
  .block .menu-configure{
    display: none;
  }
  
  .prArea .prBox .inner-box .con .ttl-cell .link-block {
    word-break: break-all;
  }
  .prArea .prBox .inner-box .con .cate-cell .label {
    font-weight: normal;
  }
  